.scrollable {
    height: auto;
    max-height: 45em;
    overflow-x: hidden;
}

.del {
    text-decoration: line-through !important;
}

.sli {
    margin-top: 10px;
    margin-bottom: 10px;
    overflow-x: hidden;
    padding-top: 2px;
    padding-bottom: 5px;
}

.sli:hover, .sli:focus {
    background-color: #f5f5f5;
}

.sli a {
    white-space: normal !important;
}

.sli a:hover, .sli a:focus {
    color:#770e17 !important;
}

.sli img {
    margin-right: 5px;
}

#resultdropdown {
    width: 100%;

}
